@charset 'utf-8';
@import url('static/font-awesome/font-awesome.min.css');
@import url('static/aos.css');
*{outline: none !important;}
*:focus{outline: none !important;}
/*---------reset---------*/
label[class^=form]{user-select:none;display:inline-block;}
label[class^=form] i{font-size:inherit;}
input[type=checkbox],input[type=radio]{position:relative;appearance:none;font-size:inherit;width:1em;margin:0;color:inherit;outline:none;font-family:FontAwesome;transition:300ms ease-out;-webkit-appearance:none;-moz-appearance:none;background:none;border:none;outline:none;}
input[type=radio]::after{content:'\f10c';display:inline-block;text-align:center;width:1em;}
input[type=radio]:checked::after{content:'\f192';}
input[type=radio]:active,input[type=checkbox]:active{transform:scale(.6);}
input[type=checkbox]::after{content:'\f096';display:inline-block;text-align:center;width:1em;}
input[type=checkbox]:checked::after{content:'\f14a';}
.video{position:relative;width:100%;height:0;padding-bottom:56.25%;overflow:hidden;}
.video iframe,.video video,.video>div{position:absolute;top:0;left:0;width:100%;height:100%;}
.btn{display:inline-block;padding:5px 16px;border-radius:5px;cursor:pointer;}
.btn a{display:block;}
i.fa-search{cursor:pointer;z-index:6;}
.cart_btn,#search{cursor:pointer;}

/**/
html,body{margin:0;padding:0;color:#333;font:16px/1.8 Arial,Microsoft JhengHei,Microsoft Yahei,Tahoma,Verdana,sans-serif;word-wrap:break-word;overflow:auto;}
p{font-size: 14px;}
iframe{border:none;}
pre{word-break:break-all;word-wrap:break-word;}
ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6{margin:0;padding:0;list-style:none;}
img{border:0;max-width:100%;line-height:0;}
body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,input,button,textarea{box-sizing:border-box;}
a{text-decoration:none;color:inherit;}
a:hover{color:inherit;}
a[class]{transition:all .5s;}
p{margin:0 0 0.3em;}
table{border-spacing:0;border-collapse:collapse;}
input,button,textarea,select,optgroup,option{font-weight:inherit;font-style:inherit;font-size:inherit;font-family:inherit;color:inherit;}
input[type="submit"],input[type="button"],input[type="reset"],button{cursor:pointer;}
input::-moz-focus-inner{padding:0;border:0;}
button,input,select,textarea{margin:0;vertical-align:baseline;font-size:inherit;*vertical-align:middle;outline:none;}

/*input[type=text]{padding: 5px 10px;background: none;border: solid 1px #aaa;}*/

/*input[type="text"]:focus,textarea:focus{border:solid 1px #666;}*/
textarea{overflow:auto;vertical-align:top;}
.vc{display:flex;flex-direction:column;justify-content:center;}
.ac{display:flex;align-items:center;}
.fll{float:left;}
.flr{float:right;}
.mgl{margin-left:15px}
.wrapper{margin-left:auto;margin-right:auto;position:relative;width:86%;max-width: 100%;}
.cover{position:absolute;width:100%;height:100%;background:rgba(0,0,0,.1);color:#fff;z-index:1;left:0;right:0;bottom:0;top:0;margin:auto;transition:all .3s;}
.flex{display:flex;flex-wrap:wrap;flex-direction:row;}
.x1,.x2,.x3,.x4,.x5,.x6{/*padding-left: 20px;padding-right: 20px;*/position:relative;}
.x1>div,.x2>div,.x3>div,.x4>div,.x5>div,.x6>div{position:relative;}
.x1{width:100%;float:left;}
.x2{width:50%;float:left;}
.x3{width:33.33%;float:left;}
.x4{width:25%;float:left;}
.x5{width:20%;float:left;}
.x6{width:16.66%;float:left;}
.x7{width:14.28%;float:left;}
.x8{width:12.50%;float:left;}
.x9{width:11.11%;float:left;}
.x10{width:10%;float:left;}
.x11{width:9.09%;float:left;}
.x12{width:0.83%;float:left;}
.img{line-height:0;position:relative;overflow:hidden;}
.img img{transition:all .5s;}
.row{margin-left:-20px;margin-right:-20px;}
.shadow{box-shadow:0 0 6px 5px rgba(0,0,0,0.2);}
::after,::before{box-sizing:border-box;}
.clear{zoom:1;}
.clear:after,.wrapper:after,.layout:after,.row:after,.header:after,.footer:after,.top_nav:after,.footer_nav:after,.banner:after,.banner_inner:after,div[class*='fl']:after{content:" ";display:block;height:0;width:0;clear:both;overflow:hidden;}
.fl{float:left;}
.fr{float:right;}
.tl{text-align:left;}
.tr{text-align:right;}
.tc{text-align:center;}
.mgb{margin-bottom:25px;}
.mgt{margin-top:25px;}
.layout,.header,.footer,.top_nav,.footer_nav,.banner,.banner_inner{width:100%;float:left;}
div[class*='fl'] .wrapper{}
.logo{line-height:0;}

/*s3*/
.s3{margin-left:-15px;margin-right:-15px;position:relative;}
.s3 ul{width:100%;}
.s3 ul li{width:33.3%;float:left;overflow:hidden;text-align:center;}
.s3 ul li>div{margin-left:10px;margin-right:10px;}
.s3 ul li img{max-width:100%;}
.s3 .prev,.s3 .next{position:absolute;height:25px;margin-top:auto;top:0;margin-bottom:auto;bottom:0;font-size:20px;cursor:pointer;transition:all .3s;width:25px;background:#fff;border-radius:50%;text-align:center;line-height:25px;border:solid 1px #ccc;}
.s3 i{font-size:inherit;text-align:center;line-height:25px;font-size:25px;text-align:center;width:25px;height:25px;}
.s3 .prev{left:15px;}
.s3 .next{right:15px;}
.s3 .prev:hover,.s3 .next:hover{color:#ab1414;}

/*article*/
.article{padding:20px 20px;min-height:450px;}
.article p{margin-bottom:15px;line-height:1.9;}
.flex_lr{display:flex;flex-direction:column;}
.flex_lr .item{width:100%;display:flex;}
.flex_lr .item:nth-child(2n){flex-direction:row-reverse;}
.mgt,.mgt15{margin-top:15px;}
.mgt30{margin-top:30px;}
.mgt20{margin-top:20px;}
.mgt45{margin-top:45px;}
.mgt50{margin-top:50px;}
.mgt60{margin-top:60px;}
.mgt70{margin-top:70px;}
.mgt80{margin-top:80px;}
.pdt,.pdt15{padding-top:15px;}
.pdt30{padding-top:30px;}
.pdt40{padding-top:40px;}
.pdt50{padding-top:50px;}
.pdt60{padding-top:60px;}
.pdt70{padding-top:70px;}
.pdt80{padding-top:80px;}
.mgb30{margin-bottom:30px;}
.mgb40{margin-bottom:40px;}
.mgb50{margin-bottom:50px;}
.mgb60{margin-bottom:60px;}
.pdb,.pdb15{padding-bottom:15px;}
.pdb30{padding-bottom:30px;}
.pdb40{padding-bottom:40px;}
.pdb50{padding-bottom:50px;}
.pdb60{padding-bottom:60px;}
.pdb70{padding-bottom:70px;}
.pdb80{padding-bottom:80px;}

/*for mobile*/
@media screen and (max-width:768px){
    .wrapper{width:auto;margin-left:15px;margin-right:15px;}
}
*/
.ul ul li{list-style:none;background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAPElEQVQYV3XMQQ3AIBQE0fcd4AgJRUKrrEgoDnBGA5f2wpw2k80EEm4UPLgCHdlHm3L8xJrb52xWHGg4X7hQCIXoaIHMAAAAAElFTkSuQmCC') no-repeat 0  15px;padding-left:20px;}

/*pagination*/
.pagination{text-align:center;margin-top:20px;}
.pagination a{border:solid 1px #ddd;display:inline-block;text-decoration:none;margin:0 5px;padding-left:10px;padding-right:10px;transition:all .3s;box-sizing:border-box;background:#fff;}
.pagination a.active,.pagination a:hover{background:#777;color:#fff;}
*[data-lang]{cursor:pointer;}
@media screen and (max-width:1024px){
    .wrapper{width:auto;margin-left:15px;margin-right:15px;}
}
@media screen and (max-width:450px){
    .flex_lr .item{display:block;}
}
.reg{padding-top:30px;padding-bottom:160px;position:relative;}
/*.reg:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(255,255,255,.5);z-index: -1;}*/
.reg .wrapper{width:500px;color:#333;max-width:100%;}
.reg h3{text-align:center;margin-top:80px;margin-bottom:30px;font-size:32px;}
.reg ul li{margin:15px 0;}
.reg input[type=text],.reg input[type=password]{width:100%;border:solid 1px #333;padding:10px 15px;background:none;}
.reg input:focus{border:solid 1px #084a95;}
.reg label{font-weight:bold;}
.reg button{width:100%;background:#333;border:none;color:#fff;padding:12px 0;}
.reg a{color:#31a929;}
@media all and (max-width:1100px){
    .menuBar{color:#fff;right:0;top:auto;bottom:10px;display:block;position:absolute;width:40px;height:40px;left:auto;}
    .menuBar{display:block;right:auto;left:15px;top:15px;}
    .menuCart{display:block;}
}
.related{width:100%;float:left;}
.product_list{margin-top:0;}
.product_content .control-label{display:block;width:100%;}
.product_content .checkbox,.product_content .radio{margin:0 5px 5px 0;}
.product_desc{padding-bottom:30px;width:100%;float:left;}
.product_desc .title{border-bottom:solid 2px #333333;font-size:21px;margin-top:20px;margin-bottom:20px;overflow-x:hidden;}
.product_desc .title span{display:block;float:left;padding:5px 20px;background:#333333;color:#fff;}
.product_desc .info *{font-size:15px;}

/*checkout*/
.checkout_wrap{}
.checkout-cart #content .prog{padding:10px 0;background:#fff;margin-bottom:2px;display:flex;align-items:center;justify-content:center;}
.checkout-cart #content .prog .prog-bar{width:30%;background:#f7f5f2;box-shadow:0 0 10px #ccc inset;height:14px;border-radius:5px;padding:3px;margin:0 5px;}
.checkout-cart #content .prog .prog-bar span{display:block;height:100%;background:#f32929;border-radius:5px;box-shadow:0 0 10px #ccc;}
.navbar{border-bottom:none!important;}
body.checkout-cart #accordion .panel{box-shadow:none;border-color:#eee}
body.checkout-cart #accordion .panel .panel-heading{background-color:#fff;border-color:#eee;padding:0}
body.checkout-cart #accordion .panel .panel-heading a{padding:12px 15px;display:block}
body.checkout-cart #accordion .panel .panel-heading a:active{background-color:#f3f3f3}
body.checkout-cart #accordion .panel .panel-heading a i{font-size:18px;float:right}
body.checkout-cart #accordion .panel .panel-heading a .fa-caret-down:before{content:'\f107'}
body.checkout-cart .menu-wrapper{display:none}
body.checkout-cart .checkbox-plus label:before{font-size:18px}
body.checkout-cart .cart-remove{color:#666;text-decoration:underline}
body.checkout-cart .cart-well{background:#fff;padding:16px;margin-bottom:20px;overflow:hidden;}
body.checkout-cart .cart-checkout{font-weight:bold;min-width:200px;margin-top:20px}
body.checkout-cart table#product-table thead td{color:#999;font-size:14px;border-bottom:1px solid #eee}
body.checkout-cart table#product-table .cart-name{width:350px;padding-right:50px}
body.checkout-cart table#product-table td{padding:20px 8px;border:none}
body.checkout-cart table#product-table .img-thumbnail{max-width:60px}
body.checkout-cart table#product-table .name{color:#333}
body.checkout-cart table#product-table .quantity-wrapper{width:100px}
body.checkout-cart table#product-table .quantity-wrapper button{width:30px;padding:8px 2px}
body.checkout-cart table#product-table .quantity-wrapper .form-control{padding:0;text-align:center}
body.checkout-cart table#product-table .cart-price{font-weight:bold}
body.checkout-cart table#product-table .cart-total{font-weight:bold;color:#f30240}
body.checkout-cart table#cart-totals tbody > tr:last-of-type td{color:#f32929}
.quantity-div{display:flex;justify-content:flex-end;align-items:center;}
.quantity-div input{min-height:30px!important;width:30px!important;height:30px!important;border:0!important;box-shadow:initial!important;padding:0!important;}
.quantity-div .quantity-btn{background:transparent!important;height:30px;line-height:30px;padding:0 5px;border-radius:0!important;}
.quantity-div .quantity-btn i:before{color:#333;}
.quantity-div button{padding:5px 10px;height:30px;background:transparent!important;color:#333!important;border:0;}
#loginPage{position:relative;z-index:1;}
a[data-target]{cursor:pointer;}
#xlogin input{border-radius:0!important;}
#xlogin .checkocweb .checkmark{display:none;}
#xlogin input[type=checkbox]{float:none;}
form .group.filled label{background:#fff;}
form select{margin-top:0!important;padding-top:3px!important;}
#guestPage{background:rgba(255,255,255,.8);box-shadow:0 1px 10px #ddd;}
.container_panel textarea{height:60px;}
.success{min-height:500px;}
.success h1{margin-bottom:20px;}
.menuBar{font-family:'FontAwesome';position:absolute;left:15px;top:10px;font-size:30px;color:#0093be;z-index:999999999;display:none;cursor:pointer;}
.menuBar:after{content:"\f0c9";display:block;}
.menuCart{font-family:'FontAwesome';position:absolute;right:15px;top:10px;font-size:32px;color:#0093be;z-index:999999999;display:none;cursor:pointer;}
.menuCart:after{content:"\f217";display:block;}
.menuCart span{position:absolute;right:0;width:20px;height:20px;border-radius:100%;background:red;top:2px;right:-12px;line-height:20px;text-align:center;font-size:12px;color:#fff;}
.addons_search input{width:100%;}
.cart-right-wrapper{z-index:9999999999999;max-width:100%;}
.cart-right-wrapper ul li .table tr th button,.cart-right-wrapper ul li .table tr td button{right:-10px;}
.cart_cost table{border-bottom:none!important;margin-bottom:0!important;}
html .cart-right-wrapper .cart_cost table tr:last-child td{margin-bottom:0!important;padding-bottom:10px!important;}
html .cart_cost td{font-size:15px;padding-bottom:0;}
html .free-box h3{font-size:15px;text-align:center;font-weight:bold;}
html .free-box p{font-size:14px;margin-top:5px;margin-bottom:0px;}
html .button-a{padding-top:5px;padding-bottom:5px;}
#agreeText input.input-checkbox{top:6px;}
#agreeText b{position:relative;top:-1px;}
.modal.in .modal-dialog{z-index:9999;}
.checkout_wrap textarea{height:120px!important;}
#step_payment_panel > .container .heading-panel label{color:#333;}
#myLoader{min-height:180px;}
.form-control{box-shadow:none;}
.form-control:focus{box-shadow:none;}
#content .account-link-wrapper{background:rgba(255,255,255,.8);padding:15px;margin-bottom:15px;box-shadow:0 0 5px #eee;}
#content .account-link-wrapper h3{border-bottom:solid 1px #eee;padding-bottom:8px;}
#content .account-link-wrapper h3:before{content:'';display:inline-block;border-left:solid 3px #7fc5d6;height:20px;margin-right:10px;}
#content .account-link-wrapper ul li{margin-bottom:6px;}
.upload .webuploader-pick,.upload .btn{height:40px;line-height:40px;padding:0 20px!important;}
#content .radio-inline input[type=radio]{margin-top:5px;}
.footer-separator{float:left;}
.btn-primary{color:#fff;background-color:#333333;border-color:#333333;border:none;}
.btn-primary:focus,.btn-primary.focus{color:#fff;background-color:#333333;border-color:#333333;border:none;}
.btn-primary:hover{color:#fff;background-color:#333333;border-color:#333333;border:none;}
.btn-primary:active,.btn-primary.active,.open > .btn-primary.dropdown-toggle{color:#fff;background-color:#333333;border-color:#333333;border:none;}
.btn-primary:active:hover,.btn-primary:active:focus,.btn-primary:active.focus,.btn-primary.active:hover,.btn-primary.active:focus,.btn-primary.active.focus,.open > .btn-primary.dropdown-toggle:hover,.open > .btn-primary.dropdown-toggle:focus,.open > .btn-primary.dropdown-toggle.focus{color:#fff;background-color:#333333;border-color:#333333;border:none;}
.btn-primary:active,.btn-primary.active,.open > .btn-primary.dropdown-toggle{background-image:none;border:none;}
.btn-primary.disabled:hover,.btn-primary.disabled:focus,.btn-primary.disabled.focus,.btn-primary[disabled]:hover,.btn-primary[disabled]:focus,.btn-primary[disabled].focus,fieldset[disabled] .btn-primary:hover,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary.focus{background-color:#333333;border-color:#333333;border:none;}
.btn-primary .badge{color:#333333;background-color:#fff;border:none;}
.bg2{background:#fff;}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{border:#f09393 1px solid;color:#fff;background:#f09393;}
.pagination>li>a,.pagination>li>span{color:#f09393;}
.location{background:#f2f2f2;color:#333;font-family:raleway;padding-top:15px;padding-bottom:15px;width: 100%;float: left;}
.location ul li{float:left;}
.location ul li:last-child{color:#3ab549;}
#form-language{margin-top:0!important;}
.__tips{width:100%;position:fixed;left:0;top:0;text-align:center;font-size:16px;z-index:9999999999999;}
.__tips .msg{padding:12px;display:none;width:100%;margin-bottom:5px;background:rgba(0,0,0,.8);color:#fff;}
.__tips .msg a{text-decoration:underline;color:inherit;}
.__tips .msg a:hover{color:#fff;font-weight:bold;}
.__tips .msg .__ico{margin-right:3px;}
.__tips .msg .__ico img{width:23px;height:23px;margin-top:-2px;}

/*navication pc*/
.pc_menu{position:relative;z-index:999;border-top:solid 1px #999;border-bottom:solid 1px #999;font-size:16px;text-align:center;}
.pc_menu .navmenu{margin-bottom:-5px;}
.pc_menu .navmenu li{float:left;list-style:none;overflow:hidden;position:relative;color:#333}
.pc_menu .navmenu ul{list-style:none;padding:0;margin:0;}
.pc_menu .navmenu a{display:block;padding:6px 20px;min-width:100px;}
.pc_menu .navmenu ul ul{background:rgba(255,255,255,.9);box-shadow:0 0 3px #eee;display:none;}
.pc_menu .navmenu>ul{margin:0 auto;display:inline-block;}
.pc_menu .navmenu>ul>li{position:relative;}
.pc_menu .navmenu>ul>li>a{padding:12px 20px;}
.pc_menu .navmenu>ul>li li{width:100%;}
.pc_menu .navmenu>ul>li>ul{position:absolute;left:0;width:100%;min-width:100%;width:250px;}
.pc_menu .navmenu>ul>li:hover{overflow:visible;}
.pc_menu .navmenu>ul>li:hover>ul{top:100%;display:block;}
.pc_menu .navmenu>ul>li>ul>li>ul{position:absolute;left:100%;top:0;width:250px;}
.pc_menu .navmenu>ul>li>ul>li:hover{overflow:visible;}
.pc_menu .navmenu>ul>li>ul>li:hover>ul{display:block;}

/*nav mobile*/
.m_nav .logo img{margin:0 auto;max-height:50px;}
.m_nav .ul{margin-top:0;}
.m_nav .navication>li{}
.m_nav .navication>li a{}
.m_nav .navication>li>h3{position:relative;padding:0;margin:0;}
.m_nav .navication>li>h3:after{content:'\f107';width:25px;height:25px;display:block;position:absolute;right:-10px;top:15px;font-family:FontAwesome;transition:all .3s;}
.m_nav .navication>li>h3.on:after{content:'\f106'}
.m_nav .navication>li>ul{display:none;margin:0;padding:0;margin-left:20px;}
.m_nav .navication>li>ul a{height:40px;line-height:40px;font-size:14px;}
.m_nav .navication>li>ul li{padding:0;}

/*faq*/
.faq{font-size:15px;}
.faq h4{position:relative;}
.faq h4 i{position:absolute;right:0;}
.faq h4[aria-expanded=true] i:before{content:'\f068';}
.faq .panel-default{border-radius:0;}
.faq .panel-default>.panel-heading{background:#000;color:#fff;border-radius:0;}
.faq .panel-default .panel-collapse .panel-body{background:#f3f3f3;padding:20px 40px;color:#333;}

/*nav  media*/
@media all and (max-width:600px){
    .navmenu{display:none;}
    .navication{display:block;}
    .location{text-align: center;}
    .location ul li{display: inline-block !important;float: none !important;}
}

/*product info*/
.product_info .form-group{overflow:hidden;margin-right:-10px;}
.product_info .radio{display:block;background:#fff;border:solid 1px #ddd;margin-bottom:10px;margin-right:10px;padding-left:0;float:left;user-select:none;}
.product_info .radio input{display:none;}
.product_info .radio label{padding-left:0;font-size:16px;padding:8px 15px;display:block;float:left;}
.product_info .radio.on{background:#333;color:#fff;}
.product_info .checkbox{display:block;background:#fff;border:solid 1px #ddd;margin-bottom:10px;margin-right:10px;padding-left:0;float:left;user-select:none;}
.product_info .checkbox input{display:none;}
.product_info .checkbox label{padding-left:0;font-size:16px;padding:8px 15px;display:block;float:left;}
.product_info .checkbox.on{background:#333;color:#fff;}
.product_info select.form-control{border-radius:0;height:40px;}
.product_info select:focus{border:solid 1px #333!important;}
.product_info input,.product_info textarea{border-radius:0!important;}
.product_info input:focus,.product_info textarea:focus{border:solid 1px #333!important;}
.addcart{position:relative;}
.addcart .btn-cart{margin-right:100px;}
.addcart .btn-cart button{background:#333;color:#fff;border:none;}
.addcart .btn-group{position:absolute;right:0;top:0;}
.addcart .btn-group button{width:40px;height:40px;line-height:40px;text-align:center;padding:0;margin-left:0px!important;font-size:21px;border:none;}
.addcart .btn-group button:hover{background:#333;border-radius:50%!important;color:#fff!important;}
.thumbnails a.thumbnail{border:solid 1px #eee;}
.thumbnails a.thumbnail:hover{border:solid 1px #ddd;}
.thumbnails .image-additional a{border:solid 1px #eee!important;display:block;border-radius:0;}
.thumbnails .image-additional a:hover{border:solid 1px #ddd!important;}
.related h3{text-align:center;font-weight:bold;margin-top:50px;}
.related .product-thumb{box-shadow:none!important;}
.related .price{color:#333!important;font-weight:bold;}
.related h4{}

/*upload*/
.upload #uploader{border-radius:3px;display:inline-block;overflow:hidden;}
.upload #uploader .webuploader-pick{color:#fff;transition:all .3s;}
.upload #uploader #upload{color:#fff;transition:all .3s;}
.upload #uploader #upload:hover{background:#333;}
.upload #picker{position:relative;display:inline-block;float:left;}
.upload #upload{float:left;background:#666;}
.upload #return{float:left;}
.upload .webuploader-pick,.upload .btn{line-height:inherit;text-align:center;padding:0 15px;color:#fff;background:#1e9fff;height:35px;line-height:35px;cursor:pointer;}
.upload .webuploader-container{position:relative;overflow:hidden;}
.upload .webuploader-element-invisible{position:absolute!important;clip:rect(1px 1px 1px 1px);}
.upload .webuploader-pick-hover{background:#007cd8;}
.upload .webuploader-pick-disable{opacity:0.6;pointer-events:none;}
.upload .btn{border-radius:0;}
.upload #upload_list{border:dashed 2px #ddd;min-height:200px;margin-bottom:15px;padding:5px;overflow:hidden;}
.upload #upload_list li{float:left;margin:6px;box-sizing:border-box;border:solid 1px #ddd;list-style:none;position:relative;width:100px;padding:1px;height:100px;text-align:center;}
.upload #upload_list li span.del{display:inline-block;position:absolute;top:-5px;right:-5px;background:#000;z-index:999;width:15px;height:15px;line-height:14px;background:#ff0000;color:#fff;border-radius:50%;cursor:pointer;display:none;}
.upload #upload_list li:hover span.del{display:block;}
.upload #upload_list li .thumb{width:100%;height:100%;background:#eee;}
.upload #upload_list li .thumb .plc{display:inline-block;vertical-align:middle;width:0;height:100%;}
.upload #upload_list li .thumb img{;vertical-align:middle;max-width:100%;max-height:100%;}
.upload #upload_list li .state{position:absolute;left:1px;right:1px;top:0;bottom:0;height:20px;margin:auto;background:rgba(0,0,0,0.5);color:#fff;font-size:14px;}
.upload #upload_list li .progress{width:0px;height:20px;left:0;top:0;background:#aaa;display:block;position:absolute;}
.upload #upload_list li .tips{position:relative;z-index:1;}
._file{margin:0;padding:0;}
._file li{list-style:inside disc;margin:0;font-size:14px;}
._file_h5{font-size:14px;font-weight:bold;}
#form-language a:first-child:after{content:'';background:none;display:none;}
.breadcrumb{margin-top:20px;}
@media all and (max-width:800px){
    .x5{width:50%!important;}
}
@media all and (max-width:450px){
    .x5{width:100%!important;}
}
.product__info{box-shadow:0 0 5px #ccc;}
.boximg{background:#fff;}
.boximg a{display:block;background:#fff;}
.product .proitems ul li .imgrotate{background:#fff;}
.form-radio input{position:absolute;left:-100px;}
.editAddress{cursor:pointer;}
.pay-img img{vertical-align:middle;}
.input-checkbox:checked{box-shadow:none!important;}
.input-checkbox:after{color:#333!important;font-size:16px!important;}
.xblur + .agreement{display:none;}
.xblur{display:none;}
.inlineaddress{box-shadow:none;}
.progress-bar-success,.progress-continue-disabled{height:38px!important;line-height:38px!important;border-radius:5px!important;}
.input-radio:after{margin-top:-8px!important;opacity:1!important;-webkit-transform:scale(1)!important;-ms-transform:scale(1)!important;-o-transform:scale(1)!important;transform:scale(1)!important;}
.checkout_wrap{min-height:620px;margin-bottom:20px;}
.checkocweb{display:block;position:relative;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.input-radio:checked{box-shadow:none!important;}
#agreeText input.input-checkbox{top:6px;}
#agreeText b{position:relative;top:-1px;}
.modal.in .modal-dialog{z-index:9999;}
.checkout_wrap textarea{height:120px!important;}
#step_payment_panel > .container .heading-panel label{color:#333;}
#myLoader{min-height:180px;}
.checkocweb input{position:relative;z-index:-999;}
input:checked+img{border:solid 1px red;}
.form-radio{font-size: 12px;}

.headBox .header-account #cart i{line-height: 14px;}